# #-#-#-#-#  es-upstream.po (ghex.HEAD.es)  #-#-#-#-#
# translation of ghex.HEAD.po to
# Copyright © 2002, Free Software Foundation
# This file is distributed under the same license as the ghex package.
#
# Sun G11n <gnome_int_l10n@ireland.sun.com>, 2002.
# QA por Carlos Perelló Marín <carlos@gnome-db.org>, 2002.
# Lucas 'Basurero' Vieites <lucas@asixinformatica.com>, 2002,2003.
# Francisco Javier F. Serrador <serrador@cvs.gnome.org>, 2004, 2005, 2006.
# Jorge González <jorgegonz@svn.gnome.org>, 2007, 2010.
# Daniel Mustieles <daniel.mustieles@gmail.com>, 2010, 2011, 2012, 2013, 2015, 2016.
#
# #-#-#-#-#  es-downstream.po (ghex.HEAD.es)  #-#-#-#-#
# translation of ghex.HEAD.po to
# Copyright © 2002, Free Software Foundation
# This file is distributed under the same license as the ghex package.
# 
# Sun G11n <gnome_int_l10n@ireland.sun.com>, 2002.
# QA por Carlos Perelló Marín <carlos@gnome-db.org>, 2002.
# Lucas 'Basurero' Vieites <lucas@asixinformatica.com>, 2002,2003.
# Francisco Javier F. Serrador <serrador@cvs.gnome.org>, 2004, 2005, 2006.
# Jorge González <jorgegonz@svn.gnome.org>, 2007, 2010.
# 
# Daniel Mustieles <daniel.mustieles@gmail.com>, 2010, 2011, 2012, 2013, 2015.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: ghex.HEAD.es\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?"
"product=ghex&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2014-05-07 18:21+0200\n"
"PO-Revision-Date: 2015-09-01 \n"
"Last-Translator: Daniel Mustieles <daniel.mustieles@gmail.com>\n"
"Language-Team: Spanish <gnome-es-list@gnome.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  es-upstream.po (ghex.HEAD.es)  #-#-#-#-#\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Gtranslator 2.91.6\n"
"#-#-#-#-#  es-downstream.po (ghex.HEAD.es)  #-#-#-#-#\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"
"X-Generator: KBabel 1.11.4\n"

#: ../src/ui.c:164
#, fuzzy
msgid ""
"You should have received a copy of the GNU General Public License along with "
"this program; if not, write to the Free Software Foundation, Inc., 51 "
"Franklin Street, Fifth Floor, Boston, MA  02110-1301  USA"
msgstr ""
"#-#-#-#-#  es-upstream.po (ghex.HEAD.es)  #-#-#-#-#\n"
"Debería haber recibido una copia de la Licencia Pública General GNU junto "
"con este programa; si no, escriba a la Free Software Foundation, Inc., 51 "
"Franklin Street, Fifth Floor, Boston,MA, 02110-1301, EE. UU.\n"
"#-#-#-#-#  es-downstream.po (ghex.HEAD.es)  #-#-#-#-#\n"
"Debería haber recibido una copia de la Licencia Pública General de GNU junto "
"con este programa, si no es así, escriba a la Free Software Foundation, Inc, "
"51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 EE UU."
